geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lin Sun" <linsun....@gmail.com>
Subject RE: Geronimo Eclipse plugin error
Date Fri, 19 May 2006 15:03:43 GMT
Hi there,

If you are sure that you launched Eclipse using JRE 1.4, maybe you are on
WTP 1.5 RC build?  There is a known problem in WTP 1.5 that will prevent
your simple web project deployed to Geronimo.

Lin

-----Original Message-----
From: Boris von Alten Blaskowitz [mailto:borisvab@gmx.de] 
Sent: Thursday, May 18, 2006 5:34 PM
To: user@geronimo.apache.org
Subject: Re: Geronimo Eclipse plugin error

Hi,

I have the same problem. I made a simple web project with just 
index.jsp. After I tried to deploy it via eclipse it dose not work. But 
if I made a WAR file with the same files and use the commandline deploy 
tool it works verywell. I only have installed JRE 1.4 and the latest 
version of wtp. Every thing else is up to date. So maybe some one know a 
solution?

Thanks
Boris

ian.d.stewart@jpmchase.com schrieb:
> Sachin,
>
> Do we have estimated release date for the next release of the Geronimo
> Eclipse plugin?
>
>
> Thanks,
> Ian
>
> It's better to be hated for who you are
> than loved for who you are not
>
> Ian D. Stewart
> Appl Dev Analyst-Advisory, DCS Automation
> JPMorganChase Global Technology Infrastructure
> Phone: (614) 244-2564
> Pager: (888) 260-0078
>
>
>

>                       Sachin Patel

>                       <sppatel2@gmail.c        To:
user@geronimo.apache.org

>                       om>                      cc:

>                                                Subject:  Re: Geronimo
Eclipse plugin error                                             
>                       05/15/2006 07:15

>                       PM

>                       Please respond to

>                       user

>

>
>
>
>
> My guess is that you're launching Eclipse on a 1.5 JVM.  You''ll need
> to launch and new workspace under 1.4 and this should fix it.  The
> next release of the plugin will support 1.5.
>
> On May 15, 2006, at 3:37 PM, Roman Kharkovski wrote:
>
>   
>> Folks,
>> I just started using the latest Geronimo Eclipse plugin and it
>> allows me to
>> build simple web app and start the local test server, but does not
>> deploy
>> the webapp to the server. I can export webapp and manually install
>> it into
>> Geronimo, but the Eclipse plugin fails to do the deployment. My
>> webapp has
>> one index.jsp file - nothing complicated.
>>
>> Here are my configuration details:
>>
>> Windows XP sp 2
>> Eclipse 3.1.2 w/ plugins listed below:
>>     WST 1.0.2,
>>     J2EE Standard Tools 1.0.2
>>     Geronimo plugin 1.0
>> Geronimo 1.0 on Sun JDK 1.4.2_11
>>
>> Is above configuration working for anyone to create/deploy/debug
>> apps into
>> Geronimo 1.0?
>>
>> Roman K.
>>
>>
>>
>>     
>
>
> -sachin
>
>
>
>
>
>   


Mime
View raw message